<?php
/**
 * System Configuration
 *
 */
require_once (dirname(__FILE__) . "/ADMIN_Controller.php");


class System extends ADMIN_Controller {

    function System()
    {
        parent::ADMIN_Controller();
        $this->load->helper(array('form', 'url'));
        $this->load->model('User_model');
        if ($this->User_model->isAdmin() != true)
        {
            redirect('admin/login/index');
        }
    }
    
    public function index()
    {
        $this->load->view('admin/system/index');
    }
}
